#cycle-loader {
				height:32px;
				left:50%;
				margin:-8px 0 0 -8px;
				position:absolute;
				top:50%;
				width:32px;
				z-index:999;
			}
			
			#maximage {
				display:none;/* Only use this if you fade it in again after the images load */
				position:fixed !important;
			}
			
			/*images*/
			#gradient {
				left:0;
				position:absolute;
				top:0;
				width:100%;
				z-index:999;
			}
			
			/*logo*/
			#logo {
				bottom:30px;
				height:auto;
				right:30px;
				position:absolute;
				color:#fff;
				font-size:14px;
				text-shadow: 0 0 3px #000;
			}
			
			#sub {
				bottom:250px;
				position:absolute;
				left:30px;
				color:#ffe600;
				text-align:right;
				font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
				font-size:20px;
				font-weight:bold;
				text-shadow: 0 0 3px #000;
			}

			#bnr_left2, #bnr_center2, #bnr_right2 {
				display: none;
			}

			#bnr_left, #bnr_center, #bnr_right {
				bottom:30px;
				position:absolute;
				left:30px;
				z-index:1000;
			}
			#bnr_center {
				left:350px;
			}
			#bnr_right {
				left:670px;
			}
			
			a {color:#666;text-decoration:none;}
			a:hover {text-decoration:underline;}
			
			.in-slide-content { 
				color:#fff;
				float:left;
				font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
				font-size:20px;
				font-weight:bold;
				//letter-spacing: -0.1em;
				letter-spacing: 0.05em;
				margin:40px;
				padding:0px;
				//position:absolute;
				top:-10px;
				left:-10px;
				
				text-align:left;
				
				z-index:9999; /* Show above .gradient */
				text-shadow: 0 0 3px #000;
				-webkit-font-smoothing:antialiased;
				}
				.in-slide-content h1 { 
				font-size:50px;
				// margin-bottom:-400px;
				}

				@media screen and (max-width: 798px) {
					.in-slide-content { 
						color:#fff;
						float:left;
						font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
						font-size:18px;
						font-weight:bold;
						//letter-spacing: -0.1em;
						letter-spacing: 0.05em;
						margin: 20px;
						padding:0px;
						//position:absolute;
						top:-10px;
						left:-10px;
						
						text-align:left;
						
						z-index:9999; /* Show above .gradient */
						text-shadow: 0 0 3px #000;
						-webkit-font-smoothing:antialiased;
						}
						.in-slide-content h1{ 
						font-size:34px;
						}
					#sub {
						bottom:200px;
						position:absolute;
						left: 22px;
						color:#ffe600;
						text-align:right;
						font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo, sans-serif;
						font-size:18px;
						font-weight:bold;
						text-shadow: 0 0 3px #000;
					}

					#bnr_left, #bnr_center, #bnr_right {
						display: none;
					}

					#bnr_left2 {
						display: block;
						bottom:140px;
						position:absolute;
						left:22px;
						z-index:1000;
					}
					#bnr_center2 {
						display: block;
						bottom:95px;
						position:absolute;
						left:22px;
						z-index:1000;
					}
					#bnr_right2 {
						display: block;
						bottom:50px;
						position:absolute;
						left:22px;
						z-index:1000;
					}
					#bnr_left2 img, #bnr_center2 img, #bnr_right2 img {
						width: 220px;
					}
					#logo {
						bottom: 10px;
						height:auto;
						right:30px;
						position:absolute;
						color:#fff;
						font-size:14px;
						text-shadow: 0 0 3px #000;
					}
				}